#ifndef __MAIN_H__
#define __MAIN_H__

#include "./src/sysdefine/sysdef.h"

// 内部接口
void main_module_init();

void main_generate_test_data();
void main_read_wav();
void main_read_bin();
void main_test_matrix();
void main_test_fft();

#endif